Subject: [Mipshop] Information about handoff in heterogeneous networks

From: Anna Maria Vegni <[email-masked]>
Date: Tue, 09 Oct 2007 21:44:40 +0200

Greetings,

I write you to ask if you can help me for information about handoff 
in heteroeneous networks. I want to perform vertical handover between 
UMTS and WLAN, driven by some parameters as RSSI or distance.
Network simulator is necessary to simulate overhead and handoff 
probability. How can handover mechanism be performed in NS?Do you 
know if I can find NS codes for handoff?
Thank you so much for your attention.
Best regards,
AM

________________________________
Dr.  Anna Maria Vegni
University of Roma TRE
Dept. Applied Electronics
Via della Vasca Navale, 84
00146 Rome - Italy
mob: +39.329.0570998
ph: +39.06.55177061
fax: +39.06.55177200
e-mail:  [email-masked]
http://www.comlab.uniroma3.it/vegni.htm  

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop